Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/dirkjanm/mitm6
Upstream-Name: mitm6
Upstream-Contact: Dirk-jan Mollema <dirkjan.mollema@fox-it.com>

Files: *
Copyright: 2024 Dirk-jan Mollema <dirkjan.mollema@fox-it.com>
License: GPL-2

Files: mitm6/*
Copyright: 2024 Dirk-jan Mollema <dirkjan.mollema@fox-it.com>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 MA 02110-1301 USA.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in "/usr/share/common-licenses/GPL-2".
